startuppopupversion: 1

gui:
  theme:
    activeBorderColor:
      - magenta
      - bold
    inactiveBorderColor:
      - blue
    optionsTextColor:
      - magenta
    selectedLineBgColor:
      - default
    selectedRangeBgColor:
      - black

notARepository: 'skip'


keybinding:
  universal:
    prevBlock: '('
    nextBlock: ')'
    nextTab: '<right>'
    prevTab: '<left>'
    openRecentRepos: '²'
  files:
    toggleTreeView: 't'
      
